From f12989fd864f47ab2011841b3b071f6e1b2c0e2d Mon Sep 17 00:00:00 2001
From: Duy Truong <dtruong@codeaurora.org>
Date: Tue, 19 Apr 2016 09:54:38 -0700
Subject: [PATCH] Add Linux Foundation Copyright

Change-Id: Id9870b3524cadbfe298add24608a5a750befc567
Signed-off-by: Jingtao Chen <Jingtao.Chen@csr.com>
Signed-off-by: Duy Truong <dtruong@codeaurora.org>
---
 ext/wayland/gstwaylandsink.c       | 4 ++++
 ext/wayland/gstwaylandsink.h       | 4 ++++
 ext/wayland/wlbuffer.c             | 4 ++++
 ext/wayland/wlbuffer.h             | 4 ++++
 ext/wayland/wldisplay.c            | 4 ++++
 ext/wayland/wldisplay.h            | 4 ++++
 ext/wayland/wlshmallocator.c       | 4 ++++
 ext/wayland/wlshmallocator.h       | 4 ++++
 ext/wayland/wlvideoformat.c        | 4 ++++
 ext/wayland/wlvideoformat.h        | 4 ++++
 ext/wayland/wlwindow.c             | 4 ++++
 ext/wayland/wlwindow.h             | 4 ++++
 gst/mpegtsdemux/mpegtspacketizer.c | 4 ++++
 gst/mpegtsdemux/pesparse.c         | 4 ++++
 14 files changed, 56 insertions(+)

diff --git a/ext/wayland/gstwaylandsink.c b/ext/wayland/gstwaylandsink.c
index ec85e38..2b7476a 100644
--- a/ext/wayland/gstwaylandsink.c
+++ b/ext/wayland/gstwaylandsink.c
@@ -21,6 +21,10 @@
  * Boston, MA 02110-1301 USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 /**
  * SECTION:element-waylandsink
  *
diff --git a/ext/wayland/gstwaylandsink.h b/ext/wayland/gstwaylandsink.h
index 350cc4a..1429914 100644
--- a/ext/wayland/gstwaylandsink.h
+++ b/ext/wayland/gstwaylandsink.h
@@ -19,6 +19,10 @@
  * Boston, MA 02110-1301 USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 #ifndef __GST_WAYLAND_VIDEO_SINK_H__
 #define __GST_WAYLAND_VIDEO_SINK_H__
 
diff --git a/ext/wayland/wlbuffer.c b/ext/wayland/wlbuffer.c
index 267079c..dbc0f0e 100644
--- a/ext/wayland/wlbuffer.c
+++ b/ext/wayland/wlbuffer.c
@@ -18,6 +18,10 @@
  * Boston, MA 02110-1301 USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 /* GstWlBuffer wraps wl_buffer and provides a mechanism for preventing
  * buffers from being re-used while the compositor is using them. This
  * is achieved by adding a reference to the GstBuffer as soon as its
diff --git a/ext/wayland/wlbuffer.h b/ext/wayland/wlbuffer.h
index a13132f..206d0ae 100644
--- a/ext/wayland/wlbuffer.h
+++ b/ext/wayland/wlbuffer.h
@@ -18,6 +18,10 @@
  * Boston, MA 02110-1301 USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 #ifndef __GST_WL_BUFFER_H__
 #define __GST_WL_BUFFER_H__
 
diff --git a/ext/wayland/wldisplay.c b/ext/wayland/wldisplay.c
index 5c39912..93f0fab 100644
--- a/ext/wayland/wldisplay.c
+++ b/ext/wayland/wldisplay.c
@@ -18,6 +18,10 @@
  * Boston, MA 02110-1301 USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 #ifdef HAVE_CONFIG_H
 #include <config.h>
 #endif
diff --git a/ext/wayland/wldisplay.h b/ext/wayland/wldisplay.h
index f6ad3a5..de3e0e2 100644
--- a/ext/wayland/wldisplay.h
+++ b/ext/wayland/wldisplay.h
@@ -18,6 +18,10 @@
  * Boston, MA 02110-1301 USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 #ifndef __GST_WL_DISPLAY_H__
 #define __GST_WL_DISPLAY_H__
 
diff --git a/ext/wayland/wlshmallocator.c b/ext/wayland/wlshmallocator.c
index 4e0fdbc..a135239 100644
--- a/ext/wayland/wlshmallocator.c
+++ b/ext/wayland/wlshmallocator.c
@@ -20,6 +20,10 @@
  * Boston, MA 02110-1301, USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 #include "wlshmallocator.h"
 #include "wlvideoformat.h"
 
diff --git a/ext/wayland/wlshmallocator.h b/ext/wayland/wlshmallocator.h
index e764946..e449f75 100644
--- a/ext/wayland/wlshmallocator.h
+++ b/ext/wayland/wlshmallocator.h
@@ -20,6 +20,10 @@
  * Boston, MA 02110-1301, USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 #ifndef __GST_WL_SHM_ALLOCATOR_H__
 #define __GST_WL_SHM_ALLOCATOR_H__
 
diff --git a/ext/wayland/wlvideoformat.c b/ext/wayland/wlvideoformat.c
index d1e988a..a0e54b0 100644
--- a/ext/wayland/wlvideoformat.c
+++ b/ext/wayland/wlvideoformat.c
@@ -21,6 +21,10 @@
  * Boston, MA 02110-1301 USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 #ifdef HAVE_CONFIG_H
 #include <config.h>
 #endif
diff --git a/ext/wayland/wlvideoformat.h b/ext/wayland/wlvideoformat.h
index b5ec253..e1698e0 100644
--- a/ext/wayland/wlvideoformat.h
+++ b/ext/wayland/wlvideoformat.h
@@ -21,6 +21,10 @@
  * Boston, MA 02110-1301 USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 #ifndef __GST_WL_VIDEO_FORMAT_H__
 #define __GST_WL_VIDEO_FORMAT_H__
 
diff --git a/ext/wayland/wlwindow.c b/ext/wayland/wlwindow.c
index f934876..544e7c6 100644
--- a/ext/wayland/wlwindow.c
+++ b/ext/wayland/wlwindow.c
@@ -20,6 +20,10 @@
  * Boston, MA 02110-1301 USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 #ifdef HAVE_CONFIG_H
 #include <config.h>
 #endif
diff --git a/ext/wayland/wlwindow.h b/ext/wayland/wlwindow.h
index f6c8d78..b0a5b0d 100644
--- a/ext/wayland/wlwindow.h
+++ b/ext/wayland/wlwindow.h
@@ -18,6 +18,10 @@
  * Boston, MA 02110-1301 USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 #ifndef __GST_WL_WINDOW_H__
 #define __GST_WL_WINDOW_H__
 
diff --git a/gst/mpegtsdemux/mpegtspacketizer.c b/gst/mpegtsdemux/mpegtspacketizer.c
index a1a16b2..ebadd63 100644
--- a/gst/mpegtsdemux/mpegtspacketizer.c
+++ b/gst/mpegtsdemux/mpegtspacketizer.c
@@ -22,6 +22,10 @@
  * Boston, MA 02110-1301, USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 #include <string.h>
 #include <stdlib.h>
 
diff --git a/gst/mpegtsdemux/pesparse.c b/gst/mpegtsdemux/pesparse.c
index c2328c5..6e156dd 100644
--- a/gst/mpegtsdemux/pesparse.c
+++ b/gst/mpegtsdemux/pesparse.c
@@ -18,6 +18,10 @@
  * Boston, MA 02110-1301, USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 #ifdef HAVE_CONFIG_H
 #include "config.h"
 #endif
-- 
2.8.0

